name = "The Erebus"
filename = "Erebus-1.0.32.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "2f221490de05b10932e88bc4c2ce412eefe4207d"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3211974
project-id = 220698
